body {
	margin:0px;
	padding:0px;
	font-family: 'Merriweather Sans', sans-serif;
}

#body-header {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:0px 0px;
	float:left;
	position:fixed;
	z-index:9;
	background:rgba(225,225,225,0.8);
	transition:all linear 0.5s;
	-moz-transition:all linear 0.5s;
	-ms-transition:all linear 0.5s;
	-o-transition:all linear 0.5s;
	-webkit-transition:all linear 0.5s;
}

#body-header.sticky{
	background:#fff;
}

#menu.sticky ul li a{
	padding:40px 10px;
	transition:all linear 0.5s;
	-moz-transition:all linear 0.5s;
	-ms-transition:all linear 0.5s;
	-o-transition:all linear 0.5s;
	-webkit-transition:all linear 0.5s;
}

#menu.sticky  ul li ul li a{
	padding:10px;
}

#menu.sticky ul li ul {
    display: none;
    top: 98px;
}

.clear {
	clear: both;
}

.header {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width:1170px;
}

.main-header {
	height:auto;
	width: 100%;
	padding: 0px;
	float: left;
	margin: 0px;
}

#body-banner {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	float:left;
}

.banner {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.main-banner{
	height:auto;
	width: 100%;
	padding: 0px;
	float: left;
	margin: 0px;
}

#body-content {
	height: auto;
	width: 100%;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:left;
	padding:150px 0px;
	background-image: url(../images/img-1.jpg);
	background-repeat: no-repeat;
	background-position: left top -150px;
	background-size:cover;
}

.content {
	height: auto;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width:1170px;
}

.main-content{
	height:auto;
	width: 100%;
	padding: 0px;
	float: left;
	margin: 0px;
}

#body-footer {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:45px 0px;
	float:left;
	background:#333333;
}

.footer{
	height: auto;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width:1170px;
}

.main-footer{
	height:auto;
	width: 100%;
	padding: 0px;
	float: left;
	margin: 0px;	
}

.logo{
	width:100%;
	margin:15px 0px 0px;
	padding:0px;
	float:left;
	max-width:200px;
	transition:all linear 0.5s;
	-moz-transition:all linear 0.5s;
	-ms-transition:all linear 0.5s;
	-o-transition:all linear 0.5s;
	-webkit-transition:all linear 0.5s;
}

.logo.sticky{
    margin:8px 0px 0px;
    max-width: 180px;
}

.logo img{
	float:left;
	width:100%;
}

.nav-box{
	width:100%;
	margin:0px 0px 0px;
	padding:0px;
	float:right;
	max-width:850px;
}

#body-content1{
	height: auto;
	width: 100%;
	margin-top:5px;
	margin-right: auto;
	margin-bottom:5px;
	margin-left: auto;
	float:left;
	padding-right: 0px;
	padding-left: 0px;
}

.home-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	position:relative;
}

.home-1{
	width:33%;
	margin:0px;
	padding:0px;
	height:auto;
	text-align:center;
	float:left;
	position:relative;
}
.home-001{
	width:33.1%;
	padding:0px;
	height:auto;
	text-align:center;
	float:left;
	position:relative;
	margin-top: 0px;
	margin-right: .4%;
	margin-bottom: 0px;
	margin-left: .4%;
}
.home-001:hover .inner-home{background: rgba(225,225,225,0.6);
}
.home-2{
	width:33.3%;
	margin:0px;
	padding:0px;
	height:auto;
	text-align:center;
	float:left;
	border-bottom:2px solid #F2692B;
	cursor:pointer;
	transition: all ease-in-out 0.5s;
}

.home-2:hover{
	background:#F2692B;
}

.home-2:hover p{
	color:#fff;
}

.home-img{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	height:auto;
	position:relative;
}

.home-img img{
	width:100%;
	float:left;
}

.inner-home{
    width: 100%;
    margin: 0px;
    padding:0% 15px;
    height: 100%;
    float: left;
    position: absolute;
    box-sizing: border-box;
    background: rgba(0,0,0,0.2);
}

.inner-home h2{
    margin: 0px;
    padding: 0px;
    color: #FFF;
   font-family: 'Merriweather Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 30px;
    position: relative;
    top: 50%;
}

.home-1:hover .inner-home{
	background:rgba(225,225,225,0.6);
}


.home-1:hover:hover h2{
	color:#1A2C57;
}

.inner-home p{
    margin: 5px 0px 0px;
    padding: 0px;
    font-size: 14px;
    color: #F2692B;
    font-weight: 600;
}

.content-home{
	width:100%;
	margin:0px;
	height:auto;
	float:left;
	padding-top: -4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.left-home{
    width: 100%;
    margin: 0px;
    padding:35px;
    height: auto;
    float: left;
    background:  rgba(0,0,0,0.7);
    box-sizing: border-box;
    border-radius: 5px;
}

.right-home{
	width:48%;
	margin:0px 0px 0px 2%;
	padding:0px;
	height:auto;
	float:left;
}

.right-home img{
	float:left;
	width:100%;
}

.left-home h1{
	margin:0px 0px 20px;
	padding:0px;
	font-weight:400;
	color:#F2692B;
	font-family: 'Merriweather Sans', sans-serif;
}

.left-home p{
    margin: 0px 0px 22px;
    padding: 0px;
    font-size: 14px;
    color:#c2c2c2;
    line-height: 26px;
}

#body-content-project{
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:left;
	padding:50px 0px 50px;
	background:#e4e4e4;
}

.project-title{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	text-align:center;
}

.project-title h1{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:36px;
	font-weight:400;
	color: #F2692B;
	 font-family: 'Merriweather Sans', sans-serif;

}

.project-home{
	width:100%;
	margin:40px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.slid-img{
	width:100%;
	margin:0px;
	padding:0px 10px;
	height:auto;
	float:left;
	box-sizing:border-box;
}

#body-contentnew1{
	height: auto;
	width: 100%;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:left;
	padding:150px 0px;
	background-image: url(../images/img-2.jpg);
	background-repeat: no-repeat;
	background-position: left top -150px;
	background-size:cover;
}

.left-home1{
	width:50%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.right-home1{
    width: 100%;
    margin: 0px;
    padding:35px;
    height: auto;
    float: left;
    background: rgba(0,0,0,0.7);
    box-sizing: border-box;
    border-radius: 5px;
}

.left-home1 img{
	float:left;
	width:100%;
}

.right-home1 h1{
	margin:0px 0px 20px;
	padding:0px;
	font-weight:400;
	color:#F2692B;
	 font-family: 'Merriweather Sans', sans-serif;

}

.right-home1 p{
    margin: 0px 0px 22px;
    padding: 0px;
    font-size: 14px;
    color:#c2c2c2;
    line-height: 26px;
}

.right-home1 span{
    color: #fff;
    margin: 20px 0px 0px;
    padding: 0px;
    font-size: 28px;
    text-align: center;
    width: 100%;
    float: left;
	line-height: 42px;
}

.footer-1{
	width:30%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.footer-2{
	width:70%;
	margin:35px 0px 0px;
	padding:0px;
	height:auto;
	float:right;
	text-align:right;
}

.footer-2 h2{
    margin: 0px 0px 20px;
    padding: 0px;
    font-weight: 400;
	text-transform:uppercase;
    color: #F2692B;
     font-family: 'Merriweather Sans', sans-serif;

}

.footer-2 ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.footer-2 ul li{
	margin:0px 0px 5px;
	padding:0px;
	display:inline-block;
}

.footer-2 ul li a{
    margin: 0px 0px 0px 30px;
    padding: 0px;
    font-size: 13px;
    color: #e4e4e4;
    text-decoration: none;
    font-weight: 200;
}

.footer-2 ul li a:hover{
	color:#F2692B;
}

#body-footer-1{
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding:20px 0px;
	float:left;
	border-top:1px solid #666;
	background:#333333;
}

.foot{
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	float:left;
}

.foot p{
	margin:0px;
	padding:0px;
	font-weight:200;
	font-size:13px;
	color:#e0e0e0;
}


/**************product-page************/


#body-banner-madison{
	margin:0px;
	padding:140px 0px;
	height:auto;
	float:left;
	width:100%;
	background-image: url(../images/madison_east.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
}

.banner-pro{
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width:1170px;
}

.heading-banners{
	width:100%;
	margin:90px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.heading-banners h1 {
    margin: 0px;
    padding: 0px;
    position: relative;
}

.head-bannner {
    color: #1A2C57;
    opacity: .5;
    text-transform: uppercase;
    font-size: 100px;
    font-weight: 900;
    margin-left: 75px;
    line-height: 30px;
}

.heading-banners p{
    color: #fff;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: -5px;
    font-size: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.heading-banners p span {
    margin: 0px;
    padding: 0px;
    width:90px;
    height: 1px;
    display: inline-block;
    background: #fff;
}

#body-content-product{
	margin:0px;
	padding:30px 0px;
	height:auto;
	float:left;
	width:100%;
}

.madison-east{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.madison-east p {
    margin:10px 0px 20px;
    padding: 0px;
    font-size: 14px;
    color: #666;
    line-height: 28px;
}

.madison-east h1{
    margin: 0px 0px 0px;
    padding: 0px;
    font-weight: 400;
    color: #F2692B;
     font-family: 'Merriweather Sans', sans-serif;

}

.madison-east ul {
    margin:40px 0px 0px 20px;
    padding: 0px;
	list-style:none;
}

.madison-east ul li {
	margin: 10px 0px 10px;
padding: 0px;
font-size: 16px;
color: #666;
list-style: decimal;
line-height: 28px;
}
.madison-east ul li span {
    margin:10px 0px 10px;
    padding: 0px;
    font-size: 14px;
    color: #666;
	list-style:decimal;
    line-height: 28px;
	font-weight: normal;
}
.madison-east-img{
    float:right;
    margin-left: 5%;
    width: 15%;
	margin-bottom:20px;
}

.madison-feature{
	width:100%;
	margin:0px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.madison-feature h1 {
    margin: -5px 0px 0px;
    padding: 0px;
    font-weight: 400;
    color: #F2692B;
     font-family: 'Merriweather Sans', sans-serif;

}

.madison-feature h2{
    margin:35px 0px 0px;
    padding: 0px;
    font-weight: 400;
    color: #F2692B;
     font-family: 'Merriweather Sans', sans-serif;

	font-size:24px;
}

.madison-feature ul {
    margin: 0px 0px 0px;
    padding: 0px;
    list-style: none;
}

.madison-feature ul li{
    margin: 10px 0px 10px;
    padding: 0px 0px 0px 28px;
    font-size: 14px;
    color: #666;
    line-height: 28px;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: left top 6px;
}

.madison-feature ul li a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#1A2C57;
}

.madison-feature ul li a:hover{
	color:#F2692B;
}

.lenox-est{
	width:18%;
	float:right;
	margin-left:5%;
	margin-top:0px;
}

.lenox-wst{
	width:45%;
	float:right;
	margin-left:5%;
}

/*************gallery************/

#body-banner-gallery{
	margin:0px;
	padding:140px 0px;
	height:auto;
	float:left;
	width:100%;
	background-image: url(../images/gallery-bg.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
}

.slt-gllery{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.gallery-1{
    width: 23.5%;
    margin:10px 2% 10px 0px;
    padding: 0px;
    float: left;
	height:auto;
	height: 195px;
	overflow:hidden;
	transition:all linear 0.5s;
	-moz-transition:all linear 0.5s;
	-ms-transition:all linear 0.5s;
	-o-transition:all linear 0.5s;
	-webkit-transition:all linear 0.5s;
	position:relative;
}

.gallery-1:nth-child(4n){
	margin-right:0px;
}

.gallery-img{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	height:100%;
}

.gallery-img img{
	width:100%;
	float:left;
	opacity:0;
	height:100%;
}

.gallery-text{
	width:100%;
	margin:0px;
	padding:0px;
	position:absolute;
	height:100%;
	background:rgba(0,0,0,0.5);
	text-align:center;
	display:none;
	cursor:pointer;
}

.gallery-text i{
	margin:0px;
	padding:0px;
	text-align:center;
	position:relative;
	top:42%;
	font-size:45px;
	color:#fff;
}

.gallery-text i:hover{
	color:#F2692B;
}

.gallery-text a{
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.gallery-1:hover .gallery-text{
	display:block;
}

/*************reviews***********/

#body-banner-review{
	margin:0px;
	padding:140px 0px;
	height:auto;
	float:left;
	width:100%;
	background-image:url(../images/review.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
}

.review-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.review-1:last-child{
	border-bottom:0px;
}

.review-1 p{
	margin:0px;
	padding:0px;
	font-size:16px;
	font-weight:200;
	color: #fff;
	text-align:center;
	line-height:30px;
}

.review-1 p:nth-child(2){
	margin-top:25px;
}

.review-1 h3{
	margin:15px 0px 0px;
	text-align:center;
	padding:0px;
	color: #F2692B;
	font-size:23px;
	font-weight:300;
	 font-family: 'Merriweather Sans', sans-serif;

}

.no-review{
	width:100%;
	margin:50px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.no-review h2{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:30px;
	color: #1A2C57;
	 font-family: 'Merriweather Sans', sans-serif;

}


/**************contact************/

#body-banner-contact{
	margin:0px;
	padding:140px 0px;
	height:auto;
	float:left;
	width:100%;
	background-image:url(../images/contact-bg.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
}
#body-banner-contact-001{
	margin:0px;
	padding:140px 0px;
	height:auto;
	float:left;
	width:100%;
	background-image:url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left top;
}

.contact-info{
	width:100%;
	margin:15px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.contact-left{
	width:47%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.contact-right{
	width:47%;
	margin:0px;
	padding:0px;
	height:auto;
	float:right;
}

.contact-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.contact-head h1{
	margin:0px;
	padding:0px;
	color: #F2692B;
	font-weight:200;
	 font-family: 'Merriweather Sans', sans-serif;

}

.contact-head img{
	margin:15px 0px;
}

.contact-main{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.contact-main p{
	margin:10px 0px 15px;
	padding:0px;
	font-size:18px;
	color:#545454;
	font-weight:200;
	line-height:30px;
}

.contact-main p strong{
	font-size:22px;
	font-weight:200;
}

.contact-main p i{
	margin-right:10px;
	color:#F2692B;
}


/*************video*************/

.synergy-video{
	width:100%;
	margin:15px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.synergy-inner-video{
	margin:0px auto;
	padding:25px;
	box-sizing:border-box;
	width:60%;
	height:auto;
	background:#e7e7e7;
	border-radius:5px;
}

.synergy-inner-video iframe{
	width:100%;
	height:400px;
}

.request {
	background-color: #1a2c57;
padding: 0px;
height: auto;
width: 60%;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
border: 1px #dbdbdb solid;
border-radius: 4px;
}
.request-formbox {
	float: left;
	height: auto;
	width: 80%;
	margin-top: 10px;
	margin-right: 10%;
	margin-bottom: 10px;
	margin-left: 10%;
}
.request h4{
	font-size: 17px;
	line-height: 28px;
	color:#fff;
	text-decoration: none;
	float: left;
	margin-bottom: 0px;
	font-weight: lighter;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	border-bottom: 1px solid #adadad;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.request-formbox p {
font-size: 14px;
color: #f2692b;
float: left;
width: 100%;
}
.textfild-01 {
	
display: block;
width: 95%;
color: #555;
padding: 10px 10px;
background-color: #fff;
background-image: none;

border: 1px solid rgba(0, 0, 0, 0.2);
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.submit-01 { background: #e63003;
  background-image: -webkit-linear-gradient(top, #e63003, #c72800);
  background-image: -moz-linear-gradient(top, #e63003, #c72800);
  background-image: -ms-linear-gradient(top, #e63003, #c72800);
  background-image: -o-linear-gradient(top, #e63003, #c72800);
  background-image: linear-gradient(to bottom, #e63003, #c72800);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 20px 10px 20px;
  border: solid #ffffff 2px;
  text-decoration: none;
}
#body-test {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	float: left;
	margin-bottom: 0px;
	margin-left: auto;
	background-attachment: fixed;
	background-image:url(../images/test.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding-top: 180px;
	padding-right: 0px;
	padding-bottom: 180px;
	padding-left: 0px;
}
.content-test {
	height: auto;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width:1170px;

}
.read {
}
.main-test{
	height:auto;
	width: 100%;
	float: left;
	margin: 0px;
	background: rgba(0,0,0,0.7);
	box-sizing: border-box;
	border-radius: 5px;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.testimonial-div{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	
}

.testimonial-heading{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	text-align:center;
}

.testimonial-heading h1 {
    margin: 0px 0px 8px;
    padding: 0px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 34px;
}
.testimonial-heading p {
    margin: 0px;
    padding: 0px;
    
   color: #f2692b;
font-size: 24px;
    text-align: center;
    position: relative;
    display: inline-block;
    
}

.testimonial-main{
	width:100%;
	margin:35px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.new-slides li p{
	margin:0px 90px;
	padding:0px 70px;
	font-size:18px;
	color:#cbcbcb;
	
	font-weight:500;
	line-height: 34px;
	text-align:center;	
}
.new-slides li a{
	font-size:18px;
	color:#f2692b;
	font-weight:500;
	text-decoration: none;	
}
.new-slides li span{
   text-align: center;
color:#f2692b;
font-size: 17px;
font-weight: bold;
width: 100%;
float: left;
margin: 18px 0px 0px;
font-style: normal;
}
.border-left {
    position: relative;
    border-top: 1px solid #c3c3c3;
    display: inline-block;
    width: 50px;
    height: 5px;
    top: -3px;
    right: 5px;
}

.border-left::after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 1px solid #c3c3c3;
    width: 75%;
    bottom: 0px;
    right: 0px;
}

.border-right {
    position: relative;
    border-top: 1px solid #c3c3c3;
    display: inline-block;
    width: 50px;
    height: 5px;
    top: -3px;
    left: 5px;
}

.border-right::after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 1px solid #c3c3c3;
    width: 75%;
    bottom: 0px;
    left: 0px;
}

/************new-css**********/

#body-new{
	width: 100%;
margin: 0px;
padding: 50px 0px;
height: auto;
float: left;
background: #f2f2f2;
}

.new-divs{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}

.award-title{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
	text-align:center;
}

.award-title h1{
    margin: 0px 0px 0px;
    padding: 0px;
    font-weight: 400;
    color: #F2692B;
     font-family: 'Merriweather Sans', sans-serif;

	text-align:center;
}

.award-title p{
	margin:10px 0px 0px;
	padding:0px;
	color: #666;
	font-size:16px;
	font-weight:300;
	text-align:center;
}

.award-main{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.award-1{
	width:31.3%;
	margin:20px 3% 0px 0px;
	background: #FFF;
	padding:25px;
	box-sizing:border-box;
	float:left;
	transition:all linear 0.2s;
	border-radius:6px;
}

.award-1:nth-child(3n){
	margin-right:0px;
}

.award-1:hover{
	transform: translateY(-4px);
-webkit-transform: translateY(-4px) ;
box-shadow: 0 17px 25px rgba(0,0,0,0.13) ;
}

.new-s{
	width:100%;
	margin:0px;
	padding:0px;
	min-height:200px;
	float:left;
	
	position:relative;
}

.award-img{
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: auto;
    float: left;
    text-align: center;
    position: absolute;
    bottom: 0px;
}

.award-img img{
	max-width:100%;
}

.award-text{
	width:100%;
	margin:15px 0px 0px;
	padding:0px;
	float:left;
	height:auto;
	text-align:center;
}

.award-text p{
    text-align: center;
    margin: 0px;
    padding: 0px;
    color: #666;
    font-size: 15px;
}

.award-text a{
    margin: 15px 0px 0px;
    color: #fff;
    text-align: center;
    background: #F2692B;
    padding: 0px;
    text-decoration: navajowhite;
    padding: 10px 45px;
    display: inline-block;
}

.nav-box li:last-child a{
    background: #F2692B;
    color: #fff !important;
    padding: 12px 12px !important;
    font-size: 13px !important;
    border-radius: 5px;
}

.nav-box li ul li:last-child:hover a{
	color:#F2692B !important;
}

.nav-box li ul li:last-child a{
	background:none !important;
}

.rating-div {
    width: 100%;
   
    padding: 0px;
    text-align: center;
    float:none;
    
    height: 100px;
    border-radius: 125%;
    border: solid 2px #f2692b;
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.rating-div i{
	margin: 0px;
padding: 0px;
font-size: 14px;
color: #D5AD00;
line-height: 100px;
}

#body-content-review{
	margin:0px;
	padding:30px 0px;
	height:auto;
	float:left;
	width:100%;
	background: #fbfbfb;
}
.main-review {
    height: auto;
    width: 100%;
    padding: 0px;
    float: left;
    margin: 0px;
    border: solid 1px #e6e6e6;
    padding: 12px;
    box-shadow: 0px 1px 4px 0px #000;
    border-radius: 5px;
}
.review-content {
    height: auto;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
    max-width: 1000px;
}


.review-1 {
    width: 100%;
    margin: 0px 0px;
        margin-bottom: 0px;
    padding: 25px 20px;
    float: left;
    height: auto;
    border-radius: 5px;
    box-sizing: border-box;
    
    background: #1a2c57;
    margin-bottom: 22px;
    box-shadow: 0px 1px 4px 0px #000;
    border-radius: 5px;
}


.home-1new{
	width:19.60%;
	margin:0px 0.5% 0px 0%;
	padding:0px;
	height:auto;
	text-align:center;
	float:left;
	position:relative;
}

.home-1new:last-child{
	margin-right:0%;
}

.home-1new:hover .inner-home{
	background:rgba(225,225,225,0.6);
}


.home-1new:hover:hover h2{
	color:#1A2C57;
}

.home-1new .inner-home h2 {
    font-size: 24px;
    top: 38%;
}

.gallery-main{
	margin:40px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	height:auto;
}

.gallery-main:first-child{
	margin-top:0px;
}

.gallery-main h1{
    margin: 0px 0px 0px;
    padding: 0px;
    font-weight: 400;
    color: #F2692B;
    font-family: 'Merriweather Sans', sans-serif;
}

.galleries{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.coast-01 {
	float: left;
	height: auto;
	width: 100%;
	width: 75%;
}
.get {
	background: #F2692B;
	color: #fff !important;
	padding: 12px 12px !important;
	font-size: 13px !important;
	border-radius: 5px;
	text-decoration: none;
}
.get:hover {
	background: #af4718;
	color: #fff !important;
	padding: 12px 12px !important;
	font-size: 13px !important;
	border-radius: 5px;
	text-decoration: none;
}